ZF-9001: AutoComplete, Spinner, ColorPicker

Description

Please update Zendx_JQuery library to work with current jquery ui and core version. Only autocomplete is available in 1.8 ui version, others like spinner and colorpicker are unavailable (1.7 also autocomplete). Thanks

Comments

No comments to display